/*======================================
Theme Name: RespectQLD
Theme URI: https://respectqld.org.au/
Description: This is custom theme for Respect QLD.
Version: 1.0
Author: Mooball
Author URI: https://mooball.com
Template: Divi
======================================*/

/*
.workshop-flagxxxxxxx .one_fourth {
	text-align: center;
}
.drop-in-servicesxxxxxxx ul li ul li {
	padding-left: 20px !important;
	margin-left: 0;
}
.brisbane-sec3xxxxxxx .one_third img {
	width: 274px;
}
.one_half_lastxxxxxxx img {
	width: 576px;
}
.resources-rowxxxxxxx h2 {
	background-size: 30px;
}
.one_thirdxxxxxxx p {
	padding-bottom: 0;
}
.entry-contentxxxxxxx a {
	color: #f90000;
}

.donation-sec2 p {
	padding-bottom: 8px;
}
.donation-sec2 h3 {
	padding: 10px 0 23px 0;
}


.contact-us-sec4xxxxxxx .et_pb_text {
	border: 2px solid #fff;
	height: 316px;
}
.contact-us-sec4xxxxxxx li:first-child, .contact-us-sec3 li:first-child {
	background: url("/wp-content/uploads/2018/08/Contact-us-page_03.png");
	background-repeat: no-repeat;

	background-position: 0px 5px;
	padding-left: 42px;
	margin-top:15px;
}
.contact-us-sec4xxxxxxx li:last-child , .contact-us-sec3 li:last-child {
	background: url("/wp-content/uploads/2018/08/Contact-us-page1_03.png");
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 42px;
	margin-top:15px;
}
.contact-us-sec4xxxxxxx ul, .contact-us-sec3 ul
{
	padding-left:0 ;
	list-style:none;
}
.contact-us-sec4xxxxxxx .et_pb_text_inner {
	padding: 28px;
}
.contact-us-sec3xxxxxxx .et_pb_text_inner {
	padding: 28px;
}
.contact-us-sec3xxxxxxx .et_pb_text {
	border: 2px solid #d9d9d9;
	height: 316px;
}
.contact-us-sec2xxxxxxx a {

	color: #f90000;
}
.drop-in-servicesxxxxxxx {
	padding-top: 15px;
}
.Decriminalise-pagexxxxxxx li {
	line-height: 30px;
	padding-top: 15px;
}
.workshop-flagxxxxxxx span {
	display: block;
	color: #353238;
	font-size: 17px;
}

*/



/**********************************************/
/*               GENERAL                      */
/**********************************************/
.et_pb_row {
	width: 95%;
}

.blog-section2 .post-meta {
	position: absolute;
	top: 188px;
	background: #353238;
	padding: 7px 35px !important;
	z-index: 9999;
	margin-left: -20px;
}
._51m-._2pir._51mw {
	display: none !important;
}
#main-content .fb-like.fb_iframe_widget {
	display: none;
}
.fb-like.fb_iframe_widget {
	float: left;
	margin-right: 6px;
}
#search-4 {
	float: right !important;
}
a.glink img {
	opacity:1 !important;
}

#gtranslate-2 {
	display: none;
}
#text-6 {
	float: right;
}
#text-6 .glink.nturl.notranslate {
	margin-left: 11px;
}

/**********************************************/
/*               LISTS                        */
/**********************************************/
#main-content li {
	padding-top: 15px;
	list-style: none;
	background: url("/wp-content/uploads/Theme/f.png");
	background-repeat: no-repeat;
	background-position: 0px 22px;
	padding-left: 28px;
}
#main-content ul
{
	padding-left:0;
}



/**********************************************/
/*         HEADER AND NAVIGATION              */
/**********************************************/

#et-top-navigation .container {
	text-align: left !important;
}
.action-bar {
	background: #353238;
	padding: 8px 0;
}
.header-main {
    background: #fff;
}

.logo_container {
	text-align: left;
}
.container {
	width: 95%;
}


.sub-menu {
	width: 260px !important;
}
.sub-menu li {
	padding: 0 !important;
}
#top-menu li .sub-menu li a {
	width: 260px;
	padding: 9px 20px;
	font-size: 14px;
	border-bottom: 1px solid #f90000;
}

.nav li ul {
	padding: 0px 0;
	border: none !important;
}

.category-section .et_pb_button:hover{
padding: 14px 20px;
}
.logo_container > .one_half {
	padding: 10px 0;
}
.one_half.et_column_last.language-sidebar {
	padding-top: 18px;
}
.youtubeicon a img {
	display: block !important;
	float: left;
	margin-top: 2px;
}
.youtubeicon {
	float: left;
}
.twitter-side {
	padding-left: 100px;
}
.twiter-share {
	color: #fff !important;
	font-size: 17px;
	background-image: url("/wp-content/uploads/Theme/twitter-icon.png");
	background-repeat: no-repeat;
	background-position: right 0px;
	padding-right: 35px;
	padding-bottom: 10px;
}
#searchsubmit {
	background-color: #f90000 !important;
	border: none !important;
	color: #fff !important;
}

.widget_search input#s {
	height: 29px !important;
	padding: 4px 38px 10px 15px !important;
	border-radius: inherit;
	font-size: 14px;
	margin-right:18px;
}
.widget_search input#searchsubmit {
	height: 29px !important;
	padding: 4px 38px 10px 15px !important;
	border-radius: inherit;
	font-size: 14px;
}
#top-menu li {
	margin-right: 80px;
	padding-right: 0px;
}
#main-header {
	position: absolute !important;
}
	.et-fixed-header .logo_container {
	height: auto !important;
}
.logo_helper {
	display: none !important;
}
.mobile_menu_bar::before {
	color: #fff !important;
}

#top-menu a::after {
	content: none !important;
}
._51mz ._51m-:first-child {
	padding-right: 5px !important;
}
#top-menu > li:last-child {
	margin-right: 0;
}
.et_header_style_centered #top-menu > li > a {
	padding-right: 10px !important;
	padding-left: 10px;
	padding-top: 19px;
    padding-bottom: 15px !important;
}
.et_header_style_centered #top-menu > li > a:hover, 
#top-menu > li.current-menu-item,
#top-menu > li.current-page-parent {
    background-color: #353238;
	opacity: 1;
}
.et_header_style_centered #top-menu > li > ul:hover + #top-menu > li > a {
	background-color: #353238;
	opacity: 1;
}
.et_header_style_centered #top-menu > li > a:active {
	background: #000 !important;
}

#mobile_menu {
	top: 33px;
	border-color: #fff;
}
	#mobile_menu .sub-menu li {
	background-image: url("/wp-content/uploads/Theme/icon.png");
	background-repeat: no-repeat;
	background-position: left;
	padding: 0 0 0 4px !important;
}

/**********************************************/
/*              LEFT NAV                      */
/**********************************************/
div.widget_nav_menu h4 {
    font-size: 26px;
    font-weight: 500
}

.et_pb_widget_area_left {
	border-right: none;
}
div.widget_nav_menu  li {
    padding-left: 20px !important;
}

div.widget_nav_menu  li.current_page_item a {
    font-weight: 700;
}

div.widget_nav_menu ul.menu ul.sub-menu {
    width: 350px !important;
	margin-top: 10px;
}

div.widget_nav_menu ul.menu ul.sub-menu li {
	background-position: 0px 9px !important;
	margin-left: 0px !important;
}


/**********************************************/
/*                 FOOTER                     */
/**********************************************/
#footer-widgets .footer-widget li::before {
	content: none;
}

#footer-widgets {
	padding-top: 38px;
}

#footer-widgets .footer-widget li {
	position: relative;
	padding-left: 0px !important;
	border-bottom: 1px solid;
	padding-left: 0;
	width: 236px !important;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
#footer-widgets .footer-widget li:last-child {
	border-bottom: none;
}
#footer-info {
	padding-bottom: 10px;
	color: #fff;
	width: 100%;
	text-align: center;
}

.footer-widget {
	margin-bottom: 0 !important;
	padding-bottom: 31px;
}

.footer-4-widget {
	padding-top: 75px;
}





/**********************************************/
/*          PAGE SPECIFIC UPDATES             */
/**********************************************/

/**********************************************/
/*               HOME PAGE                    */
/**********************************************/


.blog-pinned .entry-featured-image-url {
	width: 32%;
	float: left;
}
.blog-pinned .entry-title {
	float: right;
	width: 66%;
	padding-top:50px;
}
.blog-pinned .post-content {
	width: 66%;
	float: right;
}
.blog-pinned .post-content p {
	margin-right: 38px;
	color: #353238;
}
.blog-section2 .post-content p {
	color: #353238 !important;
	padding-bottom: 36px;
}
.blog-pinned article {
	margin-bottom: 0 !important;
}
.blog-section2 article {
	padding-bottom: 37px !important;
	position: relative;
	margin-bottom: 40px !important;
}
.blog-section2 .more-link {
	background: #f90000 none repeat scroll 0 0;
	border: 1px solid #f90000 !important;
	color: #ffffff !important;
	cursor: pointer;
	outline: 1px solid #ffffff;
	outline-offset: -3px !important;
	padding: 7px 20px;
	text-transform: uppercase;
}
.blog-pinned .more-link {
	background: #f90000 none repeat scroll 0 0;
	border: 1px solid #f90000 !important;
	color: #ffffff !important;
	cursor: pointer;
	outline: 1px solid #ffffff;
	outline-offset: -3px !important;
	padding: 7px 20px;
	text-transform: uppercase;
	float: right;
	margin: 25px 38px 0 0;
}
.category-section .et_pb_button {
	border: 1px solid #f90000 !important;
	cursor: pointer;
	outline: 1px solid #ffffff;
	outline-offset: -5px !important;
	padding: 14px 20px;
	width: 100%;
}
/*
htmlxx .blog-section2 .column.size-1of3 {
	margin-right: 33px !important;
	width: 378px !important;
}
htmlxx .blog-section2 .column.size-3of3 {
	margin-right: 0px !important;
	width: 378px !important;
}
*/

.blog-pinned .entry-featured-image-url {
	margin-bottom: 0;
}


.blog-section2 .entry-title a {
	font-size: 23px;
}

/**********************************************/
/*            FACEBOOK & TWITTER              */
/**********************************************/

div.newsfeed {
	font-size: 14px;
}

/**********************************************/
/*                TOWNSVILLE                  */
/**********************************************/
/*
.townsville ul
{
	padding-left:0;
}
.townsville li:first-child {
	margin-top: 11px;
	list-style: none;
	background: url("/wp-content/uploads/2018/08/Contact-us-page_03.png");
	background-repeat: no-repeat;
	background-position: 2px 7px;
	padding-left: 38px;
}
.townsville li {
	padding: 5px 0px;
	background-size: 23px !important;
}

.townsville li:nth-child(2) {
	margin-top: 11px;
	list-style: none;
	background: url("/wp-content/uploads/2018/08/hours.png");
	background-repeat: no-repeat;
	background-position: 2px 7px;
	padding-left: 38px;
}
.townsville li:nth-child(3) {
	margin-top: 11px;
	list-style: none;
	background: url("/wp-content/uploads/2018/08/Contact-us-page1_03.png");
	background-repeat: no-repeat;
	background-position: 2px 7px;
	padding-left: 38px;
}
.townsville li:last-child {
	margin-top: 11px;
	list-style: none;
	background: url("/wp-content/uploads/2018/08/Townsville-page-design_03.png");
	background-repeat: no-repeat;
	background-position: 2px 7px;
	padding-left: 38px;
}
*/


/* BRISBANE
.brisbane-sec2 li {
	margin-top: 11px;
	list-style: none;
	background: url("/wp-content/uploads/2018/08/f.png");
	background-repeat: no-repeat;
	background-position: 2px 7px;
	padding-left: 20px;
}

.brisbane-sec2 ul {
padding-left: 0;
}

* /

/**********************************************/
/*         DECRIMQLD RESOURCES                */
/**********************************************/

.r1{
	background-image: url(/wp-content/uploads/Theme/1.jpg);
    background-repeat: no-repeat;
    padding-left: 47px;
	padding-bottom:45px;
}
.r2{
	background-image: url(/wp-content/uploads/Theme/2.jpg);
    background-repeat: no-repeat;
    padding-left: 47px;
	margin-bottom:21px;
}
.r3{
	background-image: url(/wp-content/uploads/Theme/3.jpg);
    background-repeat: no-repeat;
    padding-left: 47px;
}
.r4{
	background-image: url(/wp-content/uploads/Theme/4.jpg);
    background-repeat: no-repeat;
    padding-left: 47px;
}




/**********************************************/
/*              RESPONSIVE                    */
/**********************************************/

@media only screen and (max-width: 767px) {
	.resources-row .one_fourth{
	width:100% !important;
}
	.et_pb_section_1 {
	padding-top: 0;
}
	.et_pb_section_0 {
	padding-top: 69px !important;
	padding-bottom: 83px !important;
	background-size: 100% 100%;
}
	.contact-us-sec4 .et_pb_text {
	height: 558px;
}
	.contact-us-sec3 .et_pb_text {
	height: 429px;
}
	#page-container {
	padding-top: 172px !important;
}
	#search-4 {
	display: none;
}
	.resources-row .aligncenter, div.post .new-post .aligncenter {
  margin-bottom: 30px;
  margin-left: 0;
}
.r3, .r4 {
  padding-bottom: 40px;
}
}

@media only screen and (max-width: 959px) {
.blog-pinned .entry-featured-image-url {
	width: 100%;
}
	.blog-section2 .entry-title {
	line-height: 30px !important;
        margin-bottom: 12px;
}
	#search-4 {
	margin: 7px 0;
}
	.blog-section2 .entry-title a {
	font-size: 20px !important;
}
	.blog-pinned .entry-title {
	float: right;
	width: 100%;
	padding: 15px;
}
.blog-pinned .post-content {
	width: 100%;
	padding: 0 15px 15px;
}
	.blog-pinned .more-link {
	float: left !important;
}
	.blog-section2 .post-meta {
	top: -1px !important;
}
	#main-footer .footer-widget {
	padding-bottom: 0;
}

	#main-header {
	top: 0 !important;
	padding: 0 !important;
}
	#footer-widgets .widget_nav_menu {
	width: 100%;
}
#footer-widgets .footer-widget li {
	width: 100% !important;
}
.facebook-margin .one_fourth {
	width: 24% !important;
	float: left !important;
	margin: 0 4px 15px 0 !important;
}
	.facebook-margin .et_column_last {
	margin: 0 !important;
}
	.facebook-margin a {
	display: block;
}
.facebook-margin #logo {
	margin: 0 auto;
	display: block;
}
.facebook-margin #text-6 {
	float: left;
	width: 100%;
}
	.facebook-margin .one_fourth img {
	margin: 0 auto;
	display: block;
}
	#et_mobile_nav_menu {
	margin-top: 0 !important;
}
	.one_half.et_column_last.language-sidebar {
	padding-top: 0 !important;
}
	.one_half {
	margin: 0 !important;
}
.twitter-side #text-3 {
	float: right;
	width: 62%;
}
.twiter-share {
	font-size: 11px !important;
	padding-right: 20px !important;
	background-size: 16px !important;
	background-position: right 3px !important;
	padding-bottom: 0 !important;
	float: right !important;
}
	.category-section .et_pb_button {
	width: 100% !important;
}
	html .blog-section2 .et_pb_column .column.size-1of2 {
	margin-bottom: 0 !important;
}
}
@media only screen and (min-width: 960px) and (max-width: 1260px) {
		#main-header {
	top: 0 !important;
	padding: 0 !important;
}
	html .blog-section2 .et_pb_column .column.size-1of2 {
	margin-bottom: 0 !important;
}
		#et_mobile_nav_menu {
	margin-top: 0 !important;
}
	.blog-pinned .entry-title {
	padding-top: 15px !important;
}
.blog-pinned .post-content p {
	font-size: 16px !important;
	line-height: 27px !important;
}
.blog-pinned .more-link {
	margin: 10px 38px 0 0 !important;
}
	.blog-section2 .post-meta {
	top: -1px !important;
}
}
@media only screen and (min-width: 768px) and (max-width: 980px) {
	.resources-row .one_fourth{
	width:100% !important;
}
	#page-container {
	padding-top: 252px !important;
}
.resources-row .one_fourth {
  float: left !important;
  padding: 0 20px;
  width: 25% !important;
}
}
@media only screen and (min-width: 981px) and (max-width: 1260px) {
	#page-container {
	padding-top: 173px !important;
}
	.et_pb_section_0 {
	padding-top: 109px;
	padding-bottom: 142px;
	background-size: 100% 100%;
}
	.contact-us-sec4 .et_pb_text {
	height: 438px;
}
	.contact-us-sec3 .et_pb_text {
	height: 438px;
}
	html .blog-section2 .column.size-1of3 {
	width: 29.666% !important;
	margin-right: 5.5% !important;
}
	#top-menu li {
	margin-right: 26px !important;
}
	.entry-title {
	padding-bottom: 0;
}
.blog-section2 .entry-title a {
	font-size: 15px;
	font-weight: bold;
}
.post-content p {
	font-size: 13px;
}
.resources-row .one_fourth {
  float: left !important;
  padding: 0 20px;
  width: 25% !important;
}
}
.et_pb_image_container img {
	height: 233px !important;
}
